ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nicolas Lalevée <nicolas.lale...@hibnet.org>
Subject Re: IvyDE updatesite on Hudson
Date Thu, 07 May 2009 18:34:22 GMT

Le 7 mai 09 à 11:13, Adam Bryzak a écrit :

>
> On 07/05/2009, at 7:09 PM, Nicolas Lalevée wrote:
>
>> For those who are using the Eclipse updatesite setup on Hudson  
>> which contains
>> the last builds of the Eclipse plugins of IvyDE and Ivy, do you  
>> have any
>> issues updating ? For some reason, since the build 23 of hudson
>> (org.apache.ivyde......-hudson-23), I cannot update it to the last  
>> build, the
>> build #27. I can ask Eclipse to found new update, it found that  
>> there is a
>> build #27, but then don't try to download it (I checked my http  
>> network
>> traffic), and finally complains that it cannot found it... Then I  
>> checked with
>> fresh install of Eclipse, everything works fine.
>>
>> So is anybody facing the same issue ? It is just me or my Eclipse  
>> which cannot
>> survive more than 6 months without a full reinstall ?
>
> I typically update my version (successfully) by selecting to install  
> the new version rather than using the update page, which I find  
> flaky at times (for all plugins).

ok, thanks for your feedback.

So I have searched the Eclipse bugzilla and I found the bug that was  
annoying me:
https://bugs.eclipse.org/bugs/show_bug.cgi?id=236437
The bug will be fixed for Eclipse 3.5.
The current workaround is to remove the failing update site from the  
list (in my case it was the IvyDE-hudson one), and add it again (no  
need to restart Eclipse).

This is not the first time I hit this bug, I will make an entry in the  
FAQ.

Nicolas


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
For additional commands, e-mail: dev-help@ant.apache.org


Mime
View raw message